/* --------
Brand Colors

grey/blue: #4a6672
light blue: #ebf4f7
Dark Blue: #364f5a
color 4: #

---------*/
#body h2, #body h3 {
	margin-top:8px;
}

#body h1{
	color:#4f89ab;
	font-size:20px;
	}
#body h1 a{}
#body h1 a:hover{}
#body h2{
	color:#707070;
	font-size:14px;}
#body h2 a{}
#body h2 a:hover{}
#body h3{
	color:#364f5a;
	font-size:13px;
	}
#body h3 a{}
#body h3 a:hover{}

#body a{
	color:#364f5a;
	text-decoration:none;
	}
#body a:hover{
	border-bottom:0;
}
#body a:visited{}
#body a:active{}
#body small{}
#body form{}
#body .navigation-container{
	overflow:hidden;
}
#body ul.navigation{}
#body ul.navigation li{}
#body ul.navigation li a{}
#body ul.navigation li a:hover{}
#body ul.navigation li a.selected{}
#body ul.navigation li a.selected:hover{}
#body{
	background:#ebf4f7;
	color:#6b6b6b;
	font-size:12px;
}

/*---- OuterContainer and Container CSS ---- */
#body #outerContainer{
	background:#ebf4f7;
	}
#body #container{
	margin:0 auto;
	padding:0 15px;
	width:960px;
}

/* ---- Header CSS ---- */
#body #header{
	background:url(http://lygo.com/ly/zeeblio/styles/bed-of-blue/images/header.jpg) no-repeat bottom center #4a6672;
	min-height:100px;
	margin-bottom:50px;
	padding:15px 400px 15px 15px;
	position:relative;
	
}
#body #header h1{
	color:#FFF;
	font-size:60px;
	font-weight:normal;
	font-family:"StMarieThin", Georgia, "Times New Roman", serif;
}
#body #header h2{
	color:#ebf4f7;
	font-size:18px;
}
#body #header p{
	color:#e4e4e4;
	display:block;
}
#body #header .navigation-container{
    background: url("http://lygo.com/ly/zeeblio/styles/bed-of-blue/images/menuBkgd.png") repeat scroll left top #4A6672;
	-moz-border-radius:0 0 4px 4px; -webkit-border-radius:0 0 4px 4px; border-radius: 0 0 4px 4px;
    position: absolute; bottom: -32px; left: 0px;
    margin: 0 auto;
    width: 910px;
	padding:0 25px;
	}
#body #header ul.navigation {
}
#body #header ul.navigation li{
	float: left;
    height: 32px;
    line-height: 32px;
    min-width: 30px;
    padding: 0; 
}
#body #header ul.navigation li.first{}
#body #header ul.navigation li.last{
	border-right:none;
}
#body #header ul.navigation li a{
	display:block; 
	padding:0 10px;
	font-weight:bold;
	color:#FFF;
	line-height:32px;
	border-bottom:0; 
}
#body #header ul.navigation li a span{}
#body #header ul.navigation li a:hover{
	background: url("http://lygo.com/ly/zeeblio/styles/bed-of-blue/images/navHigh.png") repeat scroll left top #ebf4f7;
	}
#body #header ul.navigation li a:visited{}
#body #header ul.navigation li a:hover span{}
#body #header ul.navigation li a.selected{background: url("http://lygo.com/ly/zeeblio/styles/bed-of-blue/images/navHigh.png") repeat scroll left top #ebf4f7;}
#body #header ul.navigation li a.selected:hover{}
#body #header ul.navigation li a.selected span{}
#body #header ul.navigation li a.selected:hover span{}

#body #header h1{}
#body #header h2{}
#body #header h3{}
#body #header h4{}

/* ---- Main / Content Area & Side bar CSS Defaults ---- */
#body #main{
	width:960px;
	padding-bottom:15px;
	}
#body #main a{
	border-bottom:1px dotted #364f5a;
	}
#body #main ul li, #body #main ol li{
	list-style:url(http://lygo.com/ly/zeeblio/styles/bed-of-blue/images/listStyle.png);
}
#body #content{}

#body #content ul.navigation {
	background-color: transparent;
	background-color: rgba(57, 103, 122, 0.6);
	border-bottom:1px solid #364f5a;
	display:block;
	margin:20px 0;
	overflow: hidden;
}
#body #content ul.navigation li{
	float:left;
	line-height:32px;
	list-style:none; 
	min-width:32px; 
}
#body #content ul.navigation li.first{}
#body #content ul.navigation li.last{
	border-right:none;
}
#body #content ul.navigation li a{
	border-bottom:0;
	color:#FFF;
	display:block; 
	padding:0 10px;
}
#body #content ul.navigation li a span{}
#body #content ul.navigation li a:hover{
	color:#364f5a;
	}
#body #content ul.navigation li a:visited{}
#body #content ul.navigation li a:hover span{}
#body #content ul.navigation li a.selected{color:#364f5a;}
#body #content ul.navigation li a.selected:hover{}
#body #content ul.navigation li a.selected span{}
#body #content ul.navigation li a.selected:hover span{}


/* ---- Sidebar CSS ---- */
#body #sidebar{
	width:260px; 
}
#body #sidebar ul.navigation {
	background-color:#ccdfe6;
	-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;
	margin:10px 0;
	padding:2px;
}
#body #sidebar ul.navigation li{
	list-style:none;
	min-width:30px;
	padding:4px 8px;
	  
}
#body #sidebar ul.navigation li.first{}
#body #sidebar ul.navigation li.last{}
#body #sidebar ul.navigation li a{
	display:block;
	border-bottom: 0; 
	padding:0 10px;
}
#body #sidebar ul.navigation li a span{}
#body #sidebar ul.navigation li a:hover{
	background-color: transparent; background-color: rgba(255, 255, 255, .4);
	-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;
}
#body #sidebar ul.navigation li a:visited{}
#body #sidebar ul.navigation li a:hover span{}
#body #sidebar ul.navigation li a.selected{background-color: transparent; background-color: rgba(255, 255, 255, .4);
	-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
#body #sidebar ul.navigation li a.selected:hover{}
#body #sidebar ul.navigation li a.selected span{}
#body #sidebar ul.navigation li a.selected:hover span{}

/* ---- Footer CSS ---- */
#body #footer{
	border-top:1px solid #d4d4d4;
	min-height:30px;
	padding:15px 0 25px;
	width:960px;
} 
#body #footer ul.navigation {
	background-color: rgba(57, 103, 122, 0.6);
	border-bottom:1px solid #364f5a;
	display:block;
	margin:10px 0;
	overflow: hidden;
}
#body #footer ul.navigation li{
	float:left;
	line-height:32px;
	list-style:none; 
	min-width:32px; 
}
#body #footer ul.navigation li.first{}
#body #footer ul.navigation li.last{
	border-right:none;
}
#body #footer ul.navigation li a{
	color:#FFF;
	display:block;
	font-size:10px; 
	padding:0 15px;
}
#body #footer ul.navigation li a:hover{
	color:#364f5a;
}
#body #footer ul.navigation li a.selected{
	 color:#364f5a;
}

/* ____________________ Layout Specific CSS ______________________________________________________________________________ */

/*----LAYOUT 1 Column----*/
#body.layout1c #content{
	width:auto;
}
#body.layout1c #sidebar{
	width:auto;
}
#body.layout1c #sidebar ul.navigation {
	margin:10px 0;
}
#body.layout1c #sidebar ul.navigation li{
	float:left; 
	min-width:30px; 
}
#body.layout1c #sidebar ul.navigation li.first{}
#body.layout1c #sidebar ul.navigation li.last{
	border-right:none;
}
#body.layout1c #sidebar ul.navigation li a{
	display:block; 
	padding:0 10px; 
}
#body.layout1c #sidebar ul.navigation li a span{}
#body.layout1c #sidebar ul.navigation li a:hover{
	
}
#body.layout1c #sidebar ul.navigation li a:visited{}
#body.layout1c #sidebar ul.navigation li a:hover span{}
#body.layout1c #sidebar ul.navigation li a.selected{
	
}
#body.layout1c #sidebar ul.navigation li a.selected:hover{
	
}
#body.layout1c #sidebar ul.navigation li a.selected span{}
#body.layout1c #sidebar ul.navigation li a.selected:hover span{}
#body.layout1c #sidebar #footer{}


/*----LAYOUT 2 Column Left ----*/
#body.layout2cl #content{width:660px}
#body.layout2cl #sidebar{}
#body.layout2cl #footer{}


/*----LAYOUT 2 Column Right----*/
#body.layout2cr #content{width:660px}
#body.layout2cr #sidebar{}
#body.layout2cr #footer{}


/* ---- Module Specific Styling ---- */
#body .addOnBorder{} 
#body .addOnBorderBottom{} 
#body .addOnBorderTop{} 
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{} 
#body .addOnShadowBoxSmall{} 
#body .addOnTableHeading{}
#body .addOnTableHeadingBg{} 
#body .addOnTableRowBg{} 
#body .addOnTableRowAltBg{}
#body .addOnTableColumnBg{} 
#body .addOnTableColumnAltBg{}
#body .addOnBackgroundImage{}
#body .addOnHeadline{}
#body .addOnSubHead{}
#body .addOnSubH3{}
#body .addOnSubH4{}
#body .addOnPlainText{}
#body .addOnBasicLink{}
#body .addOnSmallText{}
#body .addOnBackground{}
#body .addOnShadedText{}
#body .addOnAccentText{}
#body .addOnSectionHead{}
#body .addOnMiniNavBox{}
#body .addOnButton{}

/* ---- mobile layout  ---- */

@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:#ebf4f7;}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#d2d2d2; color:#000; border:1px solid #000; margin:12px;}
#body.mobileLayout #mNavLink:hover{background:#364f5a; color:#d2d2d2; border:1px solid #ebf4f7}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background: url("http://lygo.com/ly/zeeblio/styles/bed-of-blue/images/menuBkgd.png") repeat scroll left top #4A6672; color:#fff}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background: url("http://lygo.com/ly/zeeblio/styles/bed-of-blue/images/navHigh.png") repeat scroll left top #ebf4f7; color:#364f5a}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #container{padding:10px;}
#body.mobileLayout #header{padding-top:20px; background:url(http://lygo.com/ly/zeeblio/styles/bed-of-blue/images/mBG.jpg) no-repeat bottom right #4a6672; padding-bottom:130px;}
#body.mobileLayout #main{}
#body.mobileLayout #content{margin-bottom:15px}
#body.mobileLayout #sidebar{border-top:1px solid #d4d4d4; margin-bottom:15px; padding-top:15px;}
#body.mobileLayout #footer{border-top:1px solid #d4d4d4;}
	
/* mobile layout/typography styling */
#body.mobileLayout #container h2, #body.mobileLayout #container h3, #body {margin-top:8px;}
#body.mobileLayout #container h1{}
#body.mobileLayout #container h2{}
#body.mobileLayout #container h3{}
#body.mobileLayout #container p{margin-bottom:12px;}
}